/* Portfolio Section
--------------------------------*/

.portfolio {
    padding: 50px 0px 50px 0px;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

.portfolio .portfolio-item {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 260px;
    width: 100%;
    display: table;
    overflow: hidden;
    margin-bottom: 1px;
}

.portfolio .portfolio-item .details {
    height: 260px;
    background: #342f65;
    display: table-cell;
    vertical-align: middle;
    opacity: 0;
    transition: 0.3s;
    text-align: center;
    padding: 8px;
}

.portfolio .portfolio-item .details h4 {
    font-size: 16px;
    transition: transform 0.3s, opacity 0.3s;
    transform: translate3d(0, -15px, 0);
    font-weight: 700;
    color: #ffffff;
}

.portfolio .portfolio-item .details span {
    display: block;
    color: #ffffff;
    font-size: 13px;
    text-align: start;
    transition: transform 0.3s, opacity 0.3s;
    transform: translate3d(0, 15px, 0);
}

.portfolio .portfolio-item:hover .details {
    opacity: 0.8;
}

.portfolio .portfolio-item:hover .details h4 {
    transform: translate3d(0, 0, 0);
}

.portfolio .portfolio-item:hover .details span {
    transform: translate3d(0, 0, 0);
}